{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>{{ review.title }}</title>
        <link rel="stylesheet" href="{% static "blog.css" %}">
    </head>

    <body>
        <header>
            <div>My Posts</div>
            <nav>
                <a href="{% url "posts_list" %}">Back to Posts</a>
                <a href="{% url "create_post" %}">Create a Post</a>
            </nav>
        </header>

        <main>
            <div class="detail-page-book-review">
                <h2 class="book-title">
                    <a>{{ post.content }}</a>
                </h2>
            </div>
        </main>
        
        <footer>
            <div>Copyright 2022 by Nikansha</div>
        </footer>

    </body>

</html>